Subject: Re: Expedite case
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Mon, 23 Dec 2019 07:04:10 -0700 (MST)

Sorry we can't expedite a replacement of the unit. we have to follow through the UPS claim process. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Monday, 23 December, 2019 19:04:56 
Subject: Re: Expedite case 

Flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 22 December, 2019 04:25:10 
Subject: Expedite case 

This was intended as an xmas gift, so I would've like an expedited reshipment, but the rep said I would.need to pay extra for it.....I would. 

CASE1410730 - she talked to one of our representative and we agreed to send it but she want to expedite it and ready to pay as we requested her to pay. Do let us know our team she wants to pay to expedite her unit.